﻿@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}

.text_hui {
    color: #666 !important;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: Helvetica Neue,Helvetica,Tahoma,Arial,sans-serif;
}

body {
    color: #333;
    background-color: #eee;
    -webkit-backface-visibility: hidden;
    padding-top: 50px!important;
    font: Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;
}

body.body-fixed-bottom {
    padding-bottom: 50px;
}

.container {
    background-color: #f8f8f8;
}

strong {
    font-weight: bold;
}

a {
    color: #333!important;
    background: transparent;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 18px;
    line-height: 22px;
}

h3 {
    font-size: 15px;
    line-height: 18px;
}

button,
input[type='number'],
input[type='text'],
input[type='password'],
input[type='email'],
input[type='search'],
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input,
button,
select,
textarea {
    outline: none
}

textarea {
    resize: none
}

.footer {
    margin: 0;
    padding: 0;
    min-height: 1px;
    text-align: center;
    line-height: 16px;
    background-color: #f8f8f8;
}

.content {
    margin: 0 auto;
}

.container .content {
    zoom: 1;
}

.container .content:after {
    content: '';
    display: table;
    clear: both;
}


/* 颜色 */


/* UI标准色 */

.c-orange {
    color: #f60 !important;
}

.c-orange-dark {
    color: #f15a0c !important;
}

.c-green {
    color: #06bf04 !important;
}

.c-wx-green {
    color: #44bb00 !important;
}

.c-red {
    color: #ed5050 !important;
}

.c-pink {
    color: #ee614b !important;
}

.c-white {
    color: #fff !important;
}

.c-gray-light {
    color: #e5e5e5 !important;
}

.c-gray {
    color: #c9c9c9 !important;
}

.c-gray-dark {
    color: #999 !important;
}

.c-gray-darker {
    color: #666 !important;
}

.c-black {
    color: #333 !important;
}

.c-yellow {
    color: #f09000 !important;
}

.c-light-yellow {
    color: #fcff00 !important;
}

.c-blue {
    color: #38f !important;
}


/* 颜色 */


/* UI标准色 */

hr.margin-0 {
    margin: 0;
}

hr.left-10 {
    margin-left: 10px;
}

.relative {
    position: relative;
}

.font-size-12 {
    font-size: 12px !important;
}

.font-size-14 {
    font-size: 14px !important;
}

.font-size-16 {
    font-size: 16px !important;
}

.font-size-18 {
    font-size: 18px !important;
}

.font-size-20 {
    font-size: 20px !important;
}

.font-size-22 {
    font-size: 22px !important;
}

.font-size-24 {
    font-size: 24px !important;
}

.font-size-26 {
    font-size: 26px !important;
}

.font-size-28 {
    font-size: 28px !important;
}


/* 自动点点点 */

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.border-bottom-none {
    border-bottom: 0 !important;
}

.border-top-none {
    border-top: 0 !important;
}


/*------------------------------------*   Helper
\*------------------------------------*/

.link {
    color: #07d;
}

.link:link,
.link:hover,
.link:visited,
.link:active {
    color: #07d;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.show {
    display: block;
}

.hide {
    display: none !important;
    visibility: hidden;
}

.center,
.text-center {
    text-align: center;
}

.small_title {
    border-left: 2px solid #999;
    padding-left: 10px;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.arrow-right::after {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 2px solid #cbc9cc;
    border-right: 2px solid #cbc9cc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    right: 3px;
    margin-top: -5px;
}

#MIP-RIGHT-SIDEBAR-MASK,
.close-na,
header .menu-open {
    cursor: pointer;
}


/**
 * 根据宽高比，自动把高度撑开，比元素一般使用绝对定位
 * 主要使用在自适应宽度下，高度要自动调整
 * 
 * @param percentage 百分比
 */


/**
 * retina下物理1px边框， 使用scale实现
 * 使用：
 * .border {
 *      position: relative;
 *      &:before {
 *          @include border-retina;
 *      }
 * }
 * @param poses  可取的值为[top bottom left right]的集合
 * @param broder-color  边框颜色，默认#e5e5e5
 */


/**
 * 水平划动，html结构：
 * <div>  --> @include horizontal-scroll
 *      <div>
 *          <div>可水平划动元素</div>
 *          <div>可水平划动元素</div>
 *          <div>可水平划动元素</div>
 *      </div>
 * </div>
 */

.footer {
    background-color: #fff;
    position: relative;
    margin-top: 20px;
}

.footer:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    pointer-events: none;
    border-top: 1px solid #e5e5e5;
}

.footer .footer-nav-container {
    padding: 0 30px;
    height: 246px;
}

@media screen and (max-width: 320px) {
    .footer .footer-nav-container {
        padding: 0 15px;
    }
}

.footer .footer-nav-container h2 {
    padding-top: 10px;
    font-size: 14px;
    color: #333;
    letter-spacing: .58px;
    text-align: left;
    font-weight: bold;
}

.footer .footer-nav-container .footer-nav {
    padding-top: 10px;
    padding-bottom: 30px;
    text-align: left;
}

.footer .footer-nav-container .footer-nav li {
    width: 25%;
    float: left;
}

.footer .footer-nav-container .footer-nav li a {
    font-size: 12px;
    color: #666;
    letter-spacing: .49px;
    line-height: 32px;
}

.footer .section-contact p {
    color: #666;
    font-weight: normal;
    text-align: left;
    font-size: 12px;
}

.footer .section-contact .text {
    float: left;
    text-align: left;
    width: 70%;
    position: relative;
}

.footer .section-contact .text-tel {
    display: inline-block;
    padding-top: 10px;
    font-size: 12px;
    color: #3c9dff;
    text-align: left;
    line-height: 20px;
}

.footer .section-contact .text-available-hours {
    display: inline;
    position: absolute;
    min-width: 142px;
    color: #999;
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    padding-left: 6px;
}

@media screen and (max-width: 320px) {
    .footer .section-contact .text-available-hours {
        font-size: 11px;
    }
}

.footer .section-contact .wxewm {
    padding-top: 10px;
    float: left;
    width: 30%;
}

.footer .section-contact .wxewm p {
    padding-top: 5px;
    font-size: 12px;
    text-align: center;
}

.footer .section-contact .wxewm-img {
    width: 78px;
    height: 78px;
    margin: auto;
    display: block;
    background-size: contain !important;
}

.footer .section-contact .wxewm-img img {
    width: 78px;
    height: 78px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {}

.footer .copyright-container {
    width: 100%;
    height: 82px;
    position: relative;
}

.footer .copyright-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    pointer-events: none;
    border-top: 1px solid #e5e5e5;
}

.footer .copyright-container .copyright-text {
    padding-top: 20px;
    font-size: 12px;
    opacity: .8;
    letter-spacing: .85px;
    line-height: 28px;
    color: #6b6b6b;
    padding-bottom: 100px;
}

.footer .copyright-container p {
    margin: 0;
}


/* 颜色 */


/* UI标准色 */

.btn {
    display: inline-block;
    border-radius: 3px;
    padding: 5px 4px;
    text-align: center;
    margin: 0;
    font-size: 12px;
    cursor: pointer;
    line-height: 1.5;
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    color: #999;
}

.btn-disabled,
.btn[disabled] {
    background-color: #c9c9c9 !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    color: #fff !important;
}

.btn-disabled:active,
.btn[disabled]:active {
    background-color: #c9c9c9 !important;
    background-image: none !important;
    border: 1px solid #bcbcbc !important;
}

.btn-default {
    color: #999;
    background-color: #fff;
    border: 1px solid #e5e5e5;
}

.btn-action-secondary {
    color: #fff;
    background-color: #f85;
    border-color: #f85;
}

.btn-action-primary {
    color: #fff;
    background-color: #f44;
    border-color: #f44;
}

.btn-blue {
    color: #fff;
    background-color: #38f;
    border-color: #38f;
}

.btn-gray-dark {
    color: #333;
    background-color: #999;
    border-color: #999;
}

.btn-green {
    color: #fff;
    background-color: #06bf04;
    border-color: #03b401;
}

.btn-wx-green {
    color: #fff;
    background-color: #44bb00;
    border-color: #44bb00;
}

.btn-red {
    color: #fff;
    background-color: #ed5050;
    border-color: #ed5050;
}

.btn-pink {
    color: #fff;
    background-color: #ee614b;
    border-color: #ee614b;
}

.btn-white {
    color: #333;
    background-color: #fff;
    border-color: #e5e5e5;
}

.btn-yellow {
    color: #fff;
    background-color: #f09000;
    border-color: #f09000;
}

.btn-grayeee {
    color: #999;
    background-color: #eee;
    border-color: 1px solid #ebebeb;
}

.btn-orange {
    color: #fff;
    border-color: #f60;
    background-color: #f60;
}

.btn-orange-dark {
    color: #fff;
    border-color: #f15a0c;
    background-color: #f15a0c;
}

.btn-block {
    text-align: center;
    width: 100%;
    padding: 11px 10px;
    font-size: 16px;
    line-height: 16px;
    border-radius: 4px;
    box-sizing: border-box;
}

.btn-xsmall {
    padding: 8px 10px;
    line-height: 14px;
    width: auto;
    font-size: 12px;
}

.btn-xxsmall {
    padding: 4px 10px;
    line-height: 14px;
    width: auto;
    font-size: 12px;
}

.btn-l {
    padding: 9px 4px;
    font-size: 14px;
}

.btn-opt {
    min-width: 50px;
}

@-webkit-keyframes fadeInLeft {
    from {
        -webkit-transform: translate3d(-15%, 0, 0);
        transform: translate3d(-15%, 0, 0);
        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@keyframes fadeInLeft {
    from {
        -webkit-transform: translate3d(-15%, 0, 0);
        transform: translate3d(-15%, 0, 0);
        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

.nav-header .nav-icon-line,
.nav-header .nav-icon:before,
.nav-header .nav-icon:after,
.nav-menu-container .nav-icon-line,
.nav-menu-container .nav-icon:before,
.nav-menu-container .nav-icon:after {
    height: 2px;
    background-color: #999;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    border-radius: 2px;
    opacity: 1;
}

.nav-header .nav-icon-line,
.nav-menu-container .nav-icon-line {
    position: absolute;
    top: 8px;
}

.nav-header .nav-icon:before,
.nav-menu-container .nav-icon:before {
    content: '';
    position: absolute;
    top: 0px;
}

.nav-header .nav-icon:after,
.nav-menu-container .nav-icon:after {
    content: '';
    position: absolute;
    top: 16px;
}

.nav-header.open .nav-icon-line,
.nav-menu-container.open .nav-icon-line {
    opacity: 0;
}

.nav-header.open .nav-icon:before,
.nav-menu-container.open .nav-icon:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 8px;
}

.nav-header.open .nav-icon:after,
.nav-menu-container.open .nav-icon:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 8px;
}

.nav-header {
    background-color: #fff;
    height: 50px;
    padding: 14px 15px;
    box-sizing: border-box;
    width: 100%;
    z-index: 998;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.nav-header .logo {
    display: inline-block;
    width: 260px;
    height: 45px;
    background: url("../../index/images/logo1.png") no-repeat;
    background-size: 150px 30px;
}

.nav-header .nav-icon-line,
.nav-header .nav-icon:before,
.nav-header .nav-icon:after {
    width: 24px;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-header.open .nav-icon-line,
.nav-header.open .nav-icon:before,
.nav-header.open .nav-icon:after {
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-header .nav-icon {
    display: none;
    position: absolute;
    margin-right: 15px;
    display: inline-block;
    width: 24px;
    height: 20px;
    right: 0;
    top: 17.5px;
    z-index: 1010;
}

.nav-header.fixed {
    position: fixed;
    top: 0;
}

#nav-icon .nav-icon-line {
    transform: rotate(45deg);
    width: 24px;
    height: 20px;
    display: block;
}

#nav-icon:before {
    transform: rotate(-45deg);
    margin-top: 8px;
}

#nav-icon:after {
    display: none;
}

.nav-menu-container .nav-menu {
    background-color: #FFF;
    position: fixed;
    top: 0;
    right: -230px;
    overflow: hidden;
    z-index: 1005;
    height: 100%;
    box-sizing: border-box;
}

#right-sidebar {
    background-color: #fff;
    padding-left: 25px;
    width: 210px;
}

.nav-menu-container .nav-menu .nav-list-container {
    height: 100%;
    overflow-y: scroll;
    padding-top: 60px;
}

.nav-menu-container .nav-menu .nav-list {
    padding-top: 57px;
}

#right-sidebar .nav-item {
    line-height: 38px;
    font-size: 16px;
    font-weight: bold;
    color: #666;
}

#right-sidebar .nav-subitem {
    line-height: 32px;
    font-size: 16px;
    color: #666;
    margin-left: 16px;
}

.nav-menu-container .nav-menu .item-icon {
    margin: 0 auto 20px;
    display: block;
    width: 36px;
    height: 36px;
    background-color: #000;
}

#right-sidebar .nav-logo {
    position: absolute;
    background-color: #FFF;
    width: 180px;
    box-sizing: border-box;
    padding: 15px 0 15px 0;
    -webkit-transition: 0.6s ease-in-out 0.1s;
    transition: 0.6s ease-in-out 0.1s;
}

#right-sidebar .nav-logo::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    pointer-events: none;
    border-bottom: 1px solid #e5e5e5;
}

#right-sidebar .logo-m {
    display: block;
    width: 150px;
    height: 23px;
    background: url("../images/wap_logo.png") no-repeat center center;
    background-size: 150px 32px;
    -webkit-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
    float: left;
}

.nav-menu-container .nav-icon {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 18px;
    right: 0;
    z-index: 1010;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}

.nav-menu-container .nav-icon-line,
.nav-menu-container .nav-icon:before,
.nav-menu-container .nav-icon:after {
    width: 18px;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-menu-container .nav-bg {
    display: none;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 2000px;
    z-index: 1002;
}

.nav-menu-container.open .nav-icon {
    visibility: visible;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.nav-menu-container.open .nav-logo {
    visibility: visible;
}

.nav-menu-container.open .nav-menu {
    right: 0;
}

.nav-menu-container.open .nav-bg {
    display: block;
}

@-webkit-keyframes fadeInDown {
    from {
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0);
        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@keyframes fadeInDown {
    from {
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0);
        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@-webkit-keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
        opacity: 1;
    }
}

@keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
        opacity: 1;
    }
}

body {
    background: #f8f8f8;
}

.MainTable {
    width: 90%;
    margin: 0 auto;
}

.foot-nav {
    overflow: hidden;
    position: fixed;
    bottom: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    height: 40px;
    background: #df4c18;
    line-height: 40px;
    width: 100%;
    z-index: 99999;
    margin-bottom: 0;
}

.foot-nav li {
    flex: 1 1 33%;
    text-align: center;
    border-right: 1px solid #fff;
}

.foot-nav li a {
    color: #fff!important;
    display: block;
}

.page {
    text-align: center;
    padding: 20px 0;
    font-size: 14px
}

.page a {
    padding: 0 2px;
}

.nav-pt60 {
    padding-top: 60px;
}

.nav-inner-list .close-nav {
    float: right;
    padding-top: 3px;
}

.nav-inner-list button {
    background: none;
    border: 0;
    padding: 0;
}

.nav-header a {
    display: block;
    float: left;
}

.nav-header .menu-open {
    background: url(../images/menu.png) no-repeat center center;
    width: 32px;
    height: 32px;
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    width: 25px;
    height: 36px;
    margin: auto;
    opacity: .5;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    transition: .2s;
    cursor: pointer;
    outline: 0;
    background-color: transparent;
    border: none;
    display: block;
}